## cipheydists 0.3.35+ds

=== debian/changelog ===
cipheydists (0.3.35+ds-0kali1) kali-dev; urgency=medium

  * Remove .gitattributes
  * New upstream version 0.3.35+ds

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Oct 2023 16:41:11 +0200

cipheydists (0.3.35-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Oct 2023 10:24:33 +0200
