=== debian/control ===
Source: cipheydists
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/Ciphey/CipheyDists
Vcs-Browser: https://gitlab.com/kalilinux/packages/cipheydists
Vcs-Git: https://gitlab.com/kalilinux/packages/cipheydists.git

Package: python3-cipheydists
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: collection of sample distributions for use in Ciphey's frequency analysis
 This package contains a collection of sample distributions for use in Ciphey's
 frequency analysis.
 .
 This package installs the library for Python 3.
